Page MenuHomePhabricator

Configure WikibaseQualityConstraints extension on Wikidata
Closed, ResolvedPublic

Description

The WikibaseQualityConstraints defaults are mostly suitable for Wikidata, to minimize the need for configuration there, but some values do need to be specific to Wikidata (e. g. the URL to WDQS – we don’t want other installations to use that if they don’t update their config).

Details

Related Gerrit Patches:
operations/mediawiki-config : masterConfigure WikibaseQualityConstraints extension

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 27 2017, 11:16 AM

Change 358553 had a related patch set uploaded (by Lucas Werkmeister (WMDE); owner: Lucas Werkmeister (WMDE)):
[operations/mediawiki-config@master] Configure WikibaseQualityConstraints extension

https://gerrit.wikimedia.org/r/358553

@aude could you please have a look?

thiemowmde triaged this task as Low priority.Jul 4 2017, 8:46 AM
thiemowmde moved this task from Review to Monitoring on the Wikidata-Former-Sprint-Board board.

Change 358553 merged by jenkins-bot:
[operations/mediawiki-config@master] Configure WikibaseQualityConstraints extension

https://gerrit.wikimedia.org/r/358553

Stashbot added a subscriber: Stashbot.

Mentioned in SAL (#wikimedia-operations) [2017-07-20T23:15:42Z] <reedy@tin> Synchronized wmf-config/Wikibase-production.php: T169647 T168938 (duration: 00m 42s)

Lucas_Werkmeister_WMDE closed this task as Resolved.Jul 20 2017, 11:28 PM

Yay, thanks aude and Reedy! :)